Loading...
Searching...
No Matches
hmi::ExternalBeeper::StateChangedEvent Struct Reference

Event: beeper state has changed. More...

Inheritance diagram for hmi::ExternalBeeper::StateChangedEvent:

## Public Attributes

State | oldState
State | newState
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: beeper state has changed.

The documentation for this struct was generated from the following file:

- ExternalBeeper.idl